/* Mobile SM 768 - */
@media screen and (max-width: $screen-sm-min) {
	#wrapwrap{
		main{
			#wrap{
				@include home-page-sm();
				&.o_portal_wrap{
					.navbar-light{
						.navbar-toggler{
							background-color: $theme-th-color;
						}
					}
				}
			}
		}
		header{
			.master_background{
				.container{
					max-width: 100%;
					.navbar-brand.logo{
						.img-fluid{
							height: 50px;
						}
					}
					.navbar-toggler{
						border: none;
						&:focus{
							outline: none;
						}
					}
					.navbar-collapse{
						margin-top: 15px;
					    #top_menu{
					        text-align: left !important;
					    }
					}
				}
			}
		}
		footer{
			&.o_footer{
				.top-footer-img{
					img{
						max-width: 100%;
					}
				}
			}
		}
	}
	.glass{
		display: none !important;
	}
}

/* Media 786 to 992 MD*/
@media screen and(min-width: $screen-sm-min) and (max-width: $screen-md-min){
	#wrapwrap{
		main{
			#wrap{
				@include home-page-md();
				&.o_portal_wrap{
					.navbar-light{
						.navbar-toggler{
							background-color: $theme-th-color;
						}
					}
				}
				.oe_structure{
					section{
						.col-md-6.col-lg-12{
							flex: none;
							max-width: none;
						}
					}
				}	
			}
		}
	}
	.glass{
		display: none !important;
	}
}